﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejemplo Posicionamiento</title>
	<style type="text/css">

		div{
			width:200px;
			height:800px;
		}
		.uno{
			background-color: #00FFFF;
			float:left;
		}
		.dos{
			background-color: fuchsia;
			float:left;
		}
		.tres{
			background-color: orange;
			float:left;
		}

	</style>
</head>

<body>

	<div class="uno">
	</div>
	<div class="dos">
	</div>
	<div class="tres">
	</div>

</body>

</html>
